dofile("scripts/entities/entityinclude.lua")

function init(me)
	if isDeveloperKeys() then
		node_setCursorActivation(me, true)
	end
end
	
function kill(me, name)
	ent = node_getNearestEntity(me, name)
	if ent ~=0 then
		entity_setState(ent, STATE_TRANSITION)
	end
end
	
function activate(me)
	if isDeveloperKeys() then
		kill(me, "CreatorForm1")
		kill(me, "CreatorForm2")
		kill(me, "CreatorForm3")
		kill(me, "CreatorForm4")
		kill(me, "CreatorForm5")
		kill(me, "CreatorForm6")
	end
end

function update(me, dt)
end
